## r-cran-th.data 1.0

=== DESCRIPTION ===
Package: TH.data
Title: TH's Data Archive
Date: 2019-01-22
Version: 1.0-10
Authors@R: c(person("Torsten", "Hothorn", role = c("aut", "cre"),
                    email = "Torsten.Hothorn@R-project.org"))
Description: Contains data sets used in other packages Torsten Hothorn
  maintains.
Depends: R (>= 2.10.0), survival, MASS
Suggests: dplyr, gdata, plyr
LazyData: yes
License: GPL-3
NeedsCompilation: no
Packaged: 2019-01-21 10:36:50 UTC; hothorn
Author: Torsten Hothorn [aut, cre]
Maintainer: Torsten Hothorn <Torsten.Hothorn@R-project.org>
Repository: CRAN
Date/Publication: 2019-01-21 11:10:03 UTC

## r-cran-th.data 1.0-9

=== debian/changelog ===
r-cran-th.data (1.0-9-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Build-Depends: to 'debhelper (>= 10)'
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Add Depends: on ${misc:Depends}
  * debian/control: Add Vcs-Browser: and Vcs-Git:
  * debian/compat: Increase level to 9
  * debian/control: Switch from cdbs to dh-r
  * debian/rules: Idem
  * debian/README.source: Added

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 15 Jul 2018 16:29:16 -0500

r-cran-th.data (1.0-8-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 31 Jan 2017 22:16:57 -0600

r-cran-th.data (1.0-7-2) unstable; urgency=low

  * debian/control: Add (Build-)Depends for r-cran-survival, r-cran-mass

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 03 Feb 2016 17:02:48 -0600

r-cran-th.data (1.0-7-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 28 Jan 2016 19:48:52 -0600

r-cran-th.data (1.0-6-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 05 Jan 2015 12:26:43 -0600

r-cran-th.data (1.0-5-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 24 Nov 2014 22:03:13 -0600

r-cran-th.data (1.0-4-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 13 Nov 2014 07:17:45 -0600

r-cran-th.data (1.0-3-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Updated Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 15 Jan 2014 13:15:12 -0600

r-cran-th.data (1.0-2-1) unstable; urgency=low

  * Initial Debian release 				(Closes: #728443)
  
 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 02 Nov 2013 14:23:28 -0500

=== debian/control ===
Source: r-cran-th.data
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 10), r-base-dev (>= 3.5.1), dh-r, r-cran-survival, r-cran-mass
Standards-Version: 4.1.5

Package: r-cran-th.data
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${R:Depends}, r-cran-survival, r-cran-mass
Description: GNU R package for datasets by Torsten Hothorn
 The TH.data package contain datasets used in other packages
 written by Torsten Hothorn.

## r-cran-th.data 1.0-10

=== debian/changelog ===
r-cran-th.data (1.0-10-2) unstable; urgency=medium

  * Rebuilt for r-4.0 transition

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 17 May 2020 19:10:11 -0500

r-cran-th.data (1.0-10-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version

  * debian/control: Correct Architecture: to 'all' (thanks, lintian!)

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 26 Jan 2019 12:05:02 -0600

=== debian/control ===
Source: r-cran-th.data
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 10), r-base-dev (>= 4.0.0), dh-r, r-cran-survival, r-cran-mass
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/edd/r-cran-th.data
Vcs-Git: https://salsa.debian.org/edd/r-cran-th.data.git
Homepage: https://cran.r-project.org/package=TH.data

Package: r-cran-th.data
Architecture: all
Depends: ${misc:Depends}, ${R:Depends}, r-cran-survival, r-cran-mass
Description: GNU R package for datasets by Torsten Hothorn
 The TH.data package contain datasets used in other packages
 written by Torsten Hothorn.

=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/TH.data_([-\d\.]*)\.tar.gz

## r-cran-th.data 1.1

=== DESCRIPTION ===
Package: TH.data
Title: TH's Data Archive
Date: 2025-09-02
Version: 1.1-4
Authors@R: c(person("Torsten", "Hothorn", role = c("aut", "cre"),
                    email = "Torsten.Hothorn@R-project.org"))
Description: Contains data sets used in other packages Torsten Hothorn
  maintains.
Depends: R (>= 3.5.0), survival, MASS
Suggests: trtf, tram, rms, coin, ATR, multcomp, gridExtra, vcd,
        colorspace, lattice, knitr, dplyr, openxlsx, plyr
LazyData: yes
VignetteBuilder: knitr
License: GPL-3
NeedsCompilation: no
Packaged: 2025-09-02 08:55:00 UTC; hothorn
Author: Torsten Hothorn [aut, cre]
Maintainer: Torsten Hothorn <Torsten.Hothorn@R-project.org>
Repository: CRAN
Date/Publication: 2025-09-02 11:30:09 UTC

## r-cran-th.data 1.1-0

=== debian/changelog ===
r-cran-th.data (1.1-0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to recent R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Switch to virtual debhelper-compat (= 11)
  * debian/compat: Removed

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 30 Sep 2021 10:26:56 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 10), r-base-dev (>= 4.0.0), dh-r, r-cran-survival, r-cran-mass
-Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.1.1), dh-r, r-cran-survival, r-cran-mass
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-th.data
 Vcs-Git: https://salsa.debian.org/edd/r-cran-th.data.git
 Homepage: https://cran.r-project.org/package=TH.data

## r-cran-th.data 1.1-1

=== debian/changelog ===
r-cran-th.data (1.1-1-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to recent R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 30 Apr 2022 08:36:33 -0500

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.1.1), dh-r, r-cran-survival, r-cran-mass
+Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.2.0), dh-r, r-cran-survival, r-cran-mass
 Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-th.data
 Vcs-Git: https://salsa.debian.org/edd/r-cran-th.data.git

## r-cran-th.data 1.1-2

=== debian/changelog ===
r-cran-th.data (1.1-2-2) unstable; urgency=medium

  * Rebuilding for unstable following bookworm release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 22 Jun 2023 20:48:23 -0500

r-cran-th.data (1.1-2-1) experimental; urgency=medium

  * New upstream release (into 'experimental' while Debian is frozen)

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Switch to virtual debhelper-compat (= 12)

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 22 Apr 2023 18:18:27 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.2.0), dh-r, r-cran-survival, r-cran-mass
-Standards-Version: 4.6.0
+Build-Depends: debhelper-compat (= 12), r-base-dev (>= 4.3.1), dh-r, r-cran-survival, r-cran-mass
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-th.data
 Vcs-Git: https://salsa.debian.org/edd/r-cran-th.data.git
 Homepage: https://cran.r-project.org/package=TH.data

## r-cran-th.data 1.1-3

=== debian/changelog ===
r-cran-th.data (1.1-3-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to recent R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Switch to virtual debhelper-compat (= 13)

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 19 Jan 2025 09:15:51 -0600

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 12), r-base-dev (>= 4.3.1), dh-r, r-cran-survival, r-cran-mass
-Standards-Version: 4.6.2
+Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.4.2), dh-r, r-cran-survival, r-cran-mass
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-th.data
 Vcs-Git: https://salsa.debian.org/edd/r-cran-th.data.git
 Homepage: https://cran.r-project.org/package=TH.data

## r-cran-th.data 1.1-4

=== debian/changelog ===
r-cran-th.data (1.1-4-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to recent R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 07 Sep 2025 09:55:49 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.4.2), dh-r, r-cran-survival, r-cran-mass
-Standards-Version: 4.7.0
+Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.5.1), dh-r, r-cran-survival, r-cran-mass
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-th.data
 Vcs-Git: https://salsa.debian.org/edd/r-cran-th.data.git
 Homepage: https://cran.r-project.org/package=TH.data

## r-cran-th.data 1.1-5

=== debian/changelog ===
r-cran-th.data (1.1-5-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to recent R version

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 18 Nov 2025 12:14:40 -0600

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.5.1), dh-r, r-cran-survival, r-cran-mass
+Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.5.2), dh-r, r-cran-survival, r-cran-mass
 Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-th.data
 Vcs-Git: https://salsa.debian.org/edd/r-cran-th.data.git
